<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Location="88,331" MaximumSize="235,16384" MinimumSize="235,168" Name="ZoneTeleporter" PackLocation="center,top" PackLocationProp="-424/0001,0331/0001" ScrollExtent="235,200" Size="235,200" UserMovable="true" UserResizable="true">
<Page AbsorbsInput="false" Location="8,10" Name="Destinations" PackLocation="left,top" PackLocationProp="0008/0001,0010/0001" PackSize="absolute,absolute" PackSizeProp="0021/0001,0089/0001" RStyleDefault=" " ScrollExtent="214,111" Size="214,111">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Select Destination" LocalTooltip="This MOD was done by Anthony Phipps" Location="0,5" Name="Title" PackLocation="top,left" PackLocationProp="0000/0001,0005/0001" PackSize="absolute,fixed" PackSizeProp="0000/0001,0002/0003" ScrollExtent="214,20" Size="214,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#EBDEAA" Tooltip="This MOD was done by Anthony Phipps" UserMovable="true" UserResizable="true">Select Destination</Text>
<List BackgroundColor="#00FF00" BackgroundOpacity="0.000" DataSource="DestinationSource" Location="11,35" MinimumScrollExtent="177,68" Name="DestinationList" PackLocation="top,left" PackLocationProp="0011/0001,0035/0001" PackSize="absolute,absolute" PackSizeProp="0037/0001,0043/0001" ScrollExtent="177,68" SelectionAllowedMultiRow="false" Size="177,68" Style="list_style"/>
<Scrollbar ArrowPressSound="sounds/button" Control="DestinationList" HideIfUnnecessary="false" Location="188,35" Name="DestinationScroll" PackLocation="right,top" PackLocationProp="-026/0001,0035/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0042/0001" ScrollExtent="15,69" Size="15,69" Style="/ScrollStyles.default_vscroll"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,33" Name="BackgroundFrame" PackLocation="top,left" PackLocationProp="0008/0001,0033/0001" PackSize="absolute,absolute" PackSizeProp="0015/0001,0038/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="199,73" Size="199,73"/>
<DataSource Name="DestinationSource">
<Data IsDefaultButton="true" Name="Dest1" text="Destination 1"/>
<Data Name="Dest2" text="Destination 2"/>
<Data Name="Dest3" text="Destination 3"/>
<Data Name="Dest4" text="Destination 4"/>
</DataSource>
<ListStyle CellPadding="0,1" DefaultTextStyle="/Fonts.FontZapf15" Name="list_style" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A"/>
</Page>
<Button IsDefaultButton="true" LocalText="Ok" Location="15,117" Name="ZoneButton" PackLocation="cpc,fff" PackLocationProp="-002/0235,-048/0001" ScrollExtent="200,35" Size="200,35" Style="/ButtonStyles.text_button_default">Ok</Button>
<Button LocalText="Cancel" Location="153,150" Name="WC_CloseButton" PackLocation="cpc,fff" PackLocationProp="0067/0235,-021/0001" ScrollExtent="62,29" Size="62,29" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="_WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="1,absolute" PackSizeProp="0002/0003,0000/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="235,200" Size="235,200"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,7" Name="_WC_Backdrop" PackLocation="top,left" PackLocationProp="0008/0001,0007/0001" PackSize="absolute,absolute" PackSizeProp="0021/0001,0022/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="214,178" Size="214,178"/>
</Page>
